{
  "submission_id": "2245835",
  "keywords": [
    {
      "keyword_id": "57",
      "keyword_name": "bunny",
      "contributed": "f",
      "submissions_count": "113984"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "196014"
    },
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "154729"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1106143"
    },
    {
      "keyword_id": "3369",
      "keyword_name": "foreskin",
      "contributed": "f",
      "submissions_count": "27258"
    },
    {
      "keyword_id": "26953",
      "keyword_name": "goblin",
      "contributed": "f",
      "submissions_count": "3015"
    },
    {
      "keyword_id": "188",
      "keyword_name": "hybrid",
      "contributed": "f",
      "submissions_count": "70864"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1216549"
    },
    {
      "keyword_id": "550569",
      "keyword_name": "malglin",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "762",
      "keyword_name": "nudity",
      "contributed": "f",
      "submissions_count": "46927"
    },
    {
      "keyword_id": "140012",
      "keyword_name": "open species",
      "contributed": "f",
      "submissions_count": "153"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "141244"
    },
    {
      "keyword_id": "3386",
      "keyword_name": "reference",
      "contributed": "f",
      "submissions_count": "15905"
    },
    {
      "keyword_id": "149672",
      "keyword_name": "shortstack",
      "contributed": "f",
      "submissions_count": "9498"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "51",
  "create_datetime": "2020-09-04 04:10:42.511985+00",
  "create_datetime_usertime": "04 Sep 2020 06:10 CEST",
  "last_file_update_datetime": "2020-09-04 03:59:32.373346+00",
  "last_file_update_datetime_usertime": "04 Sep 2020 05:59 CEST",
  "username": "Kaheiyattsu",
  "user_id": "2816",
  "user_icon_file_name": "294913_Kaheiyattsu_memeface3.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/294/294913_Kaheiyattsu_memeface3.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/294/294913_Kaheiyattsu_memeface3.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/294/294913_Kaheiyattsu_memeface3.png",
  "file_name": "3265847_Kaheiyattsu_ospeciesblanktext.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3265/3265847_Kaheiyattsu_ospeciesblanktext.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3265/3265847_Kaheiyattsu_ospeciesblanktext.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3265/3265847_Kaheiyattsu_ospeciesblanktext.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3265/3265847_Kaheiyattsu_ospeciesblanktext.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3265/3265847_Kaheiyattsu_ospeciesblanktext.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3265/3265847_Kaheiyattsu_ospeciesblanktext.jpg",
  "thumb_huge_x": "200",
  "thumb_huge_y": "200",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3265/3265847_Kaheiyattsu_ospeciesblanktext.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3265/3265847_Kaheiyattsu_ospeciesblanktext_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3265/3265847_Kaheiyattsu_ospeciesblanktext_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "78",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "130",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "195",
  "files": [
    {
      "file_id": "3265847",
      "file_name": "3265847_Kaheiyattsu_ospeciesblanktext.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3265/3265847_Kaheiyattsu_ospeciesblanktext.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3265/3265847_Kaheiyattsu_ospeciesblanktext.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3265/3265847_Kaheiyattsu_ospeciesblanktext.jpg",
      "mimetype": "image/png",
      "submission_id": "2245835",
      "user_id": "2816",
      "submission_file_order": "0",
      "full_size_x": "5700",
      "full_size_y": "3700",
      "screen_size_x": "920",
      "screen_size_y": "597",
      "preview_size_x": "300",
      "preview_size_y": "195",
      "initial_file_md5": "c72652efb02217ce3c791cb8788070b3",
      "full_file_md5": "560dd498c88616939379237856c2ef8b",
      "large_file_md5": "e8cb6aec40dab69b4126cd00ebd848ee",
      "small_file_md5": "01110868d3139c9b9508b793b2cfbae0",
      "thumbnail_md5": "eadf18add0cec26a8154790f4013cd75",
      "deleted": "f",
      "create_datetime": "2020-09-04 03:59:32.373346+00",
      "create_datetime_usertime": "04 Sep 2020 05:59 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3265/3265847_Kaheiyattsu_ospeciesblanktext.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3265/3265847_Kaheiyattsu_ospeciesblanktext.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3265/3265847_Kaheiyattsu_ospeciesblanktext.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "200",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3265/3265847_Kaheiyattsu_ospeciesblanktext.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3265/3265847_Kaheiyattsu_ospeciesblanktext_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3265/3265847_Kaheiyattsu_ospeciesblanktext_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "78",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "130",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "195"
    }
  ],
  "pools": [
    {
      "pool_id": "58132",
      "name": "D&D",
      "description": "pics of me and my D&D buddies characters",
      "count": "25",
      "submission_left_submission_id": "2143463",
      "submission_left_file_name": "3106477_Kaheiyattsu_priscillapose.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3106/3106477_Kaheiyattsu_priscillapose.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3106/3106477_Kaheiyattsu_priscillapose_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3106/3106477_Kaheiyattsu_priscillapose_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "77",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "128",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "192",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2246264",
      "submission_right_file_name": "3266451_Kaheiyattsu_dogmalg.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3266/3266451_Kaheiyattsu_dogmalg.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3266/3266451_Kaheiyattsu_dogmalg.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3266/3266451_Kaheiyattsu_dogmalg.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "198",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "198",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "119",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3266/3266451_Kaheiyattsu_dogmalg.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3266/3266451_Kaheiyattsu_dogmalg_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3266/3266451_Kaheiyattsu_dogmalg_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "86",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "144",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "216",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "41328",
      "name": "Guill",
      "description": "The new sona and sexy Dombunny boy",
      "count": "48",
      "submission_left_submission_id": "1905427",
      "submission_left_file_name": "2741827_Kaheiyattsu_000000downthebunhole.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2741/2741827_Kaheiyattsu_000000downthebunhole.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2741/2741827_Kaheiyattsu_000000downthebunhole.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2741/2741827_Kaheiyattsu_000000downthebunhole.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2741/2741827_Kaheiyattsu_000000downthebunhole.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2741/2741827_Kaheiyattsu_000000downthebunhole_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2741/2741827_Kaheiyattsu_000000downthebunhole_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "87",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "146",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "218"
    },
    {
      "pool_id": "66310",
      "name": "Terra",
      "description": "Only the worst for all my fans",
      "count": "17",
      "submission_left_submission_id": "2241887",
      "submission_left_file_name": "3259538_Kaheiyattsu_rapemedaddyup.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3259/3259538_Kaheiyattsu_rapemedaddyup.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3259/3259538_Kaheiyattsu_rapemedaddyup.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3259/3259538_Kaheiyattsu_rapemedaddyup.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3259/3259538_Kaheiyattsu_rapemedaddyup.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3259/3259538_Kaheiyattsu_rapemedaddyup_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3259/3259538_Kaheiyattsu_rapemedaddyup_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "107",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "179",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "269",
      "submission_right_submission_id": "2257681",
      "submission_right_file_name": "3283541_Kaheiyattsu_rapemedaddyfooly1.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3283/3283541_Kaheiyattsu_rapemedaddyfooly1.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3283/3283541_Kaheiyattsu_rapemedaddyfooly1.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3283/3283541_Kaheiyattsu_rapemedaddyfooly1.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3283/3283541_Kaheiyattsu_rapemedaddyfooly1.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3283/3283541_Kaheiyattsu_rapemedaddyfooly1_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3283/3283541_Kaheiyattsu_rapemedaddyfooly1_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "99",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "165",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "247"
    }
  ],
  "description": "I thought I'd try my hand at making a cute furry shortstack race, I've been in a goblin kinda mood so I decided to combine these two things.\n\nFeel free to use them if you all like. If you do show me I'd love to see ^w^\n\n\nMalglins (c) me\n\n\nAnd if any of you are into D&D 5e here is a little homebrew for ya if you want. if not ignore the rest of this description.\n\n\n• Ability Score Increase. Your Dexterity score increases by 2, and your choice of score increases by 1.\n\n• Age. Malglins reach adulthood at age 8 and live up to 100 years.\n\n• Alignment. Malglins are as varied as the animal kingdom. Though cilvilized ones tend to be lawful and tribal ones tend to be chaotic.\n\n• Size. Malglins are usually between 2 and 3 feet tall depending on their subrace. Your size is Small.\n\n• Speed. Your base walking speed is 30 feet.\n\n• Fury of the Small. When you damage a creature with an attack or a spell and the creature's size is larger than yours, you can cause the attack or spell to deal extra damage to the creature. The extra damage equals your level. Once you use this trait, you can't use it again until you finish a short or long rest.\n\n• Nimble Escape. You can take the Disengage or Hide action as a bonus action on each of your turns.\n\n• Languages. You can speak, read, and write Common and Goblin and Beastpeech.\n\n\nSub-race (open for more suggestions)\n\nFeline\n\n• Darkvision. You can see in dim light within 60 feet of you as if it were bright light, and in darkness as if it were dim light. You can't discern color in darkness, only shades of gray.\n\nCanine\n\n• Pack Tendencies: Can use a bonus action to grant yourself an extra 1d4 on attack rolls against a creature when there is an ally within 5 feet of it.\n\nRodent\n\n• Hurry Scurry: When you take the disengage action you gain an extra 10 feet of movement for that action.\n\nLapine\n\n• Lapine Hop: When making a high or long jump you can jump twice the normal distance.\n\nAvian\n\n• High Flyer: You gain a flight speed equal to your movement speed but must land before you end your turn or fall.\n\nReptilian\n\n• Thick Skinned: Add +1 to your AC as long as you aren't wearing armor.\n\nDraconian\n\n• Pepper Breath: As part of an attack action you may make an attack scaling off your constitution modifier Doing 2d6 damage. Range 30 feet. This attacks damage type can be Acid, Lightning, Fire, Poison, or Cold depending on your draconic parent.\n\nAquatic\n\n• You have a swim speed equal to your movement speed and can hold your breath twice as long as normal.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>I thought I&#039;d try my hand at making a cute furry shortstack race, I&#039;ve been in a goblin kinda mood so I decided to combine these two things.<br /><br />Feel free to use them if you all like. If you do show me I&#039;d love to see ^w^<br /><br /><br />Malglins (c) me<br /><br /><br />And if any of you are into D&amp;D 5e here is a little homebrew for ya if you want. if not ignore the rest of this description.<br /><br /><br />&bull; Ability Score Increase. Your Dexterity score increases by 2, and your choice of score increases by 1.<br /><br />&bull; Age. Malglins reach adulthood at age 8 and live up to 100 years.<br /><br />&bull; Alignment. Malglins are as varied as the animal kingdom. Though cilvilized ones tend to be lawful and tribal ones tend to be chaotic.<br /><br />&bull; Size. Malglins are usually between 2 and 3 feet tall depending on their subrace. Your size is Small.<br /><br />&bull; Speed. Your base walking speed is 30 feet.<br /><br />&bull; Fury of the Small. When you damage a creature with an attack or a spell and the creature&#039;s size is larger than yours, you can cause the attack or spell to deal extra damage to the creature. The extra damage equals your level. Once you use this trait, you can&#039;t use it again until you finish a short or long rest.<br /><br />&bull; Nimble Escape. You can take the Disengage or Hide action as a bonus action on each of your turns.<br /><br />&bull; Languages. You can speak, read, and write Common and Goblin and Beastpeech.<br /><br /><br />Sub-race (open for more suggestions)<br /><br />Feline<br /><br />&bull; Darkvision. You can see in dim light within 60 feet of you as if it were bright light, and in darkness as if it were dim light. You can&#039;t discern color in darkness, only shades of gray.<br /><br />Canine<br /><br />&bull; Pack Tendencies: Can use a bonus action to grant yourself an extra 1d4 on attack rolls against a creature when there is an ally within 5 feet of it.<br /><br />Rodent<br /><br />&bull; Hurry Scurry: When you take the disengage action you gain an extra 10 feet of movement for that action.<br /><br />Lapine<br /><br />&bull; Lapine Hop: When making a high or long jump you can jump twice the normal distance.<br /><br />Avian<br /><br />&bull; High Flyer: You gain a flight speed equal to your movement speed but must land before you end your turn or fall.<br /><br />Reptilian<br /><br />&bull; Thick Skinned: Add +1 to your AC as long as you aren&#039;t wearing armor.<br /><br />Draconian<br /><br />&bull; Pepper Breath: As part of an attack action you may make an attack scaling off your constitution modifier Doing 2d6 damage. Range 30 feet. This attacks damage type can be Acid, Lightning, Fire, Poison, or Cold depending on your draconic parent.<br /><br />Aquatic<br /><br />&bull; You have a swim speed equal to your movement speed and can hold your breath twice as long as normal.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Open Species: Malglins",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "12",
  "views": "1003"
}